{
    "parent": "block/block",
    "elements": [
        {   "from": [ 0, 0, 0 ],
            "to": [ 16, 16, 16 ],
            "faces": {
                "down":  { "texture": "#down", "cullface": "down" },
                "up":    { "texture": "#up", "cullface": "up" },
                "north": { "texture": "#north", "cullface": "north" },
                "south": { "texture": "#south", "cullface": "south" },
                "west":  { "texture": "#west", "cullface": "west" },
                "east":  { "texture": "#east", "cullface": "east" }
            }
        },
        {   "from": [ 7, 18, 7 ],
            "to": [ 9, 20, 9 ],
            "faces": {
                "down":  { "uv": [13, 7, 11, 9], "texture": "#warning", "cullface": "down" },
                "up":    { "uv": [11, 9, 9, 7], "texture": "#warning", "cullface": "down" },
                "north": { "uv": [9, 9, 11, 11], "texture": "#warning", "cullface": "down" },
                "south": { "uv": [13, 9, 15, 11], "texture": "#warning", "cullface": "down" },
                "west":  { "uv": [11, 9, 13, 11], "texture": "#warning", "cullface": "down" },
                "east":  { "uv": [7, 9, 9, 11], "texture": "#warning", "cullface": "down" }
            }
        },
        {   "from": [ 7, 21, 7 ],
            "to": [ 9, 27, 9 ],
            "faces": {
                "down":  { "uv": [6, 0, 4, 2], "texture": "#warning", "cullface": "down" },
                "up":    { "uv": [4, 2, 2, 0], "texture": "#warning", "cullface": "down" },
                "north": { "uv": [2, 2, 4, 8], "texture": "#warning", "cullface": "down" },
                "south": { "uv": [6, 2, 8, 8], "texture": "#warning", "cullface": "down" },
                "west":  { "uv": [4, 2, 6, 8], "texture": "#warning", "cullface": "down" },
                "east":  { "uv": [0, 2, 2, 8], "texture": "#warning", "cullface": "down" }
            }
        }
    ]
}
